» Ubuntu » Paketit

Error

two or more packages specified (lxde-common natty)